@import url('https://fonts.googleapis.com/css?family=Raleway:200,100,400');

body {
    font-family: 'Raleway', sans-serif;
    height: 100vh;
    background: #333 url('city2.jpg') no-repeat center center / cover;
    color: #fff;
    overflow: hidden;
}

h5 {
    font-size: 1.0rem;
    color: whitesmoke;
    margin-bottom: 120px !important;
}


h6 {
    font-size: 0.8rem;
    color: white;
    text-align: center;
}

.container {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 3rem;
}
.container p {
  font-size: 2.83rem;
  padding: 0.4rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  text-align: center;
  overflow: hidden;
}
.container p span.typed-text {
  font-weight: bold;
  color: #99FCFF;
}
.container p span.cursor {
  display: inline-block;
  background-color: #000;
  margin-left: 0.1rem;
  width: 3px;
  animation: blink 1s infinite;
}
.container p span.cursor.typing {
  animation: none;
}
@keyframes blink {
  0%  { background-color: #ccc; }
  49% { background-color: #ccc; }
  50% { background-color: transparent; }
  99% { background-color: transparent; }
  100%  { background-color: #ccc; }
}

.img-gif {
  width: 32% !important;
  margin-bottom: -60px !important;
  margin-top: -50px !important;
}

/* add a black background color to the top navigation */
.topnav {
  background-color: transparent;
  overflow: hidden;
}

/* style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* add a color to the active/current link */
.topnav a.active {
  background-color: lightcoral;
  color: white;
}
/* add a border-circle to profile picture */ 
.profpic-circle {
  border-radius: 50%; 
}

@media(max-width: 800px) {
    body {
        overflow-y: scroll;
        overflow-x: scroll;
    }
    .container {
        padding: 0 2rem;
        display: flex;

    }
    p {
        font-size: 1.9rem !important;
        margin: auto !important;
        text-align: center;
    }
    h5 {
        font-size: 1.2 rem !important;
        margin-top: auto !important;
        text-align: center;
    }
    h6 {
        font-size: 0.9 rem !important;
        margin: auto !important;
        text-align: center;
    }
    .img-gif {
      width: 70% !important;
      margin-bottom: 38px !important;
    }
      
}